/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 10:32:25
*/


#headerwrapper {background:url('https://www.courts.act.gov.au/__data/assets/image/0003/908850/magistratesheader.jpg?v=0.1.1') #181818 no-repeat center;}
#dropdownnav li {border-left: 1px solid #1b50a1; border-right:none;}
#dropdownnav, #dropdownnav li, #dropdownnav li a, .deep-nav-menu ul {
    background: rgb(21,63,127); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(21,63,127,1) 0%, rgba(21,81,127,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(21,63,127,1) 0%,rgba(21,81,127,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(21,63,127,1) 0%,rgba(21,81,127,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#153f7f', endColorstr='#15517f',GradientType=0 ); /* IE6-9 */
}
#dropdownnav li, #dropdownnav li a {
    background: rgb(21,63,127); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(21,63,127,1) 0%, rgba(21,81,127,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(21,63,127,1) 0%,rgba(21,81,127,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(21,63,127,1) 0%,rgba(21,81,127,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#153f7f', endColorstr='#15517f',GradientType=0 ); /* IE6-9 */
}
#infoalert p {color:#B20000}
#infoalert {border:1px solid #314563}
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li.active a, .deep-nav-menu a.active, .deep-nav-menu a:hover, .deep-nav-menu a:focus {background:#0f2e5d;}
.deep-nav-menu ul ul a {color:#11326b;}

.ui-accordion-header {
    background-color: #eee;
    color: #000;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

.ui-accordion-header-active {
    background-color: #c6c6c6;
}

.ui-accordion-content {
    padding: 18px;
    font-size: 1.1em;
}

.ui-accordion-header:after {
    content: '+';
    float: right;
    margin-right: 15px;
    font-weight:bold;
}

.ui-accordion-header-active:after {
    content: '-';
    float: right;
    margin-right: 15px;
    font-weight:bold;
}

.boldred {
    color: #b20000;
    font-weight: bold;
    font-size: 1em;
    background: #eee;
    padding: 10px;
}

.redtext {
    color: #b20000;
}